.blog-header .sa-button i {
    margin-right: 5px;
    margin-left:auto;
}

.blog-header .sa-button:hover i {
    transform: translateX(-5px);
}

.page-id-655 .header-full, .single-post .header-full{
    height:24vh;
}

.page-id-655 .responsive-menu-button, .single-post .responsive-menu-button{
    display:none !important;
}

#blog{
    background-color:#f9f9f9;
}
.blog-post{
    width:100%;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 1, 1, .1);
    -moz-box-shadow: 0 3px 5px 0 rgba(0, 1, 1, .1);
    box-shadow: 0 3px 5px 0 rgba(0, 1, 1, .1);
    min-height:300px;
    background-color: #ffffff;
    margin-bottom:30px;
    transition: all 0.2s ease;
    position: relative;
}
.blog-post-thumbnail{
    height:200px;
    width:100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.blog-post-thumbnail a{
    display: block;
    width:100%;
    height:100%;
}
.blog-post-thumbnail a:hover{
    background-color:rgba(255,255,255,0.2);
}
.blog-post-info{
    padding:20px;
}

.blog-post-info .categories, #single-blog .categories{
    padding-bottom:10px;
    text-transform: uppercase;
    color:var(--secondary-color);
    font-weight: bold;
    letter-spacing: 1px;
}

.blog-post-info h2{
    text-transform: uppercase;
    font-size:23px;
}
.blog-post-info a:hover{
    color:var(--secondary-color);
}
.blog-post-info p{

}

.blog-post-info hr{

}

.blog-post-meta{display: flex;}
.blog-post-meta span{
    display: block;
    width:50%;
    color:#6c757d;
}

.sa-pagination{width:100%;text-align:center;padding:50px 0;}
.page-numbers{text-align:center;padding:7px 10px;border:1px solid #e7e7e7;margin-left:2px;margin-right:2px;transition: all .2s ease-in;-webkit-transition: all .2s ease-in;color:var(--grey-color);font-size:16px;}
.sa-pagination .page-numbers:hover, .sa-pagination .current{background-color:var(--secondary-color);color:#ffffff;}
.page-numbers i{font-size:13px;}

#single-blog{padding-bottom:50px;}
#single-blog .blog-post-meta{padding:10px 0 15px 0;}
#single-blog .blog-post-meta span{display:inline-block;width:auto;}
#single-blog p{font-size:18px;}
#single-blog h2{clear:both;}
.blog-author{padding-right:5px;}
.blog-published{padding-left:5px;}
.back-to-blog{padding:30px 0;display:inline-block;}
.back-to-blog:hover{color:var(--secondary-color);}
